general {
    # See https://wiki.hyprland.org/Configuring/Variables/ for more

    gaps_in = 4
    gaps_out = 8
    border_size = 1
    col.active_border = rgba(7f849c80)
    col.inactive_border = rgba(1e1e2e80)

    layout = dwindle

    resize_on_border = true

    #no_cursor_warps = true

}
